Bug 431855 - Nedit missing in RHEL5
Nedit missing in RHEL5
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: distribution (Show other bugs)
5.3
All Linux
high Severity high
: rc
: ---
Assigned To: Jindrich Novy
Alexander Todorov
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-07 08:50 EST by Adam Stokes
Modified: 2013-07-02 19:26 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:24:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Stokes 2008-02-07 08:50:52 EST
Description of problem:
Nedit is no longer apart of RHEL5 but no mention of it being dropped in release
notes or package changes

Version-Release number of selected component (if applicable):
RHEL5

How reproducible:
100%

Steps to Reproduce:
1.
2.
3.
  
Actual results:
no mention of nedit being dropped from RHEL5

Expected results:
nedit added to package changes/release notes as removed.

Additional info:
Comment 1 RHEL Product and Program Management 2008-02-07 08:57:17 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 5 RHEL Product and Program Management 2008-03-11 15:36:28 EDT
This request was previously evaluated by Red Hat Product Management
for inclusion in the current Red Hat Enterprise Linux release, but
Red Hat was unable to resolve it in time.  This request will be
reviewed for a future Red Hat Enterprise Linux release.
Comment 8 Kevin Krafthefer 2008-04-30 11:20:41 EDT
This RFE has been reviewed during the RHEL RFE review
with Red Hat product management. This request has been *tentatively* approved
for inclusion
in the next update. This decision is not final and still pends further
technical review and scoping by Red Hat development engineering.
Comment 13 Jindrich Novy 2008-09-17 10:06:47 EDT
nedit is now added into RHEL5 CVS.
Comment 18 errata-xmlrpc 2009-01-20 16:24:00 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-0153.html

Note You need to log in before you can comment on or make changes to this bug.